## jquery-geo 1.0~b1+ds1

=== debian/changelog ===
jquery-geo (1.0~b1+ds1-2) unstable; urgency=low

  * Fixed debian/copyright.

 -- David Paleino <dapal@debian.org>  Mon, 12 Nov 2012 17:06:56 +0100

jquery-geo (1.0~b1+ds1-1) unstable; urgency=low

  * Initial release (Closes: #648075)

 -- David Paleino <dapal@debian.org>  Sat, 13 Oct 2012 17:31:55 +0200
