=== debian/control ===
Source: jquery-geo
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9~)
 , node-uglify
Standards-Version: 3.9.4
Homepage: http://jquerygeo.com/
Vcs-Git: git://git.debian.org/pkg-javascript/jquery-geo.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-geo.git;a=summary

Package: libjs-jquery-geo
Architecture: all
Depends: ${misc:Depends}
 , libjs-jquery
 , libjs-jquery-mousewheel
 , libjs-jquery-ui
 , libjs-excanvas
Recommends:
 javascript-common
Suggests:
 libjs-jquery-geo-doc
Description: JavaScript mapping API
 jQuery Geo is an open-source geospatial mapping project which provides a
 streamlined JavaScript API for common online mapping needs.

Package: libjs-jquery-geo-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
 , libjs-jquery
 , libjs-jquery-mobile
 , libjs-jquery-watermark
 , libjs-modernizr
 , libjs-jsrender
Description: JavaScript mapping API - documentation
 jQuery Geo is an open-source geospatial mapping project which provides a
 streamlined JavaScript API for common online mapping needs.
 .
 This package contains documentation.
