=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)
endif

DEBVER := $(UPVER)+ds1

%:
	dh $@

override_dh_auto_build:
	for i in core geographics geomap tiled shingled; do \
		cat js/jquery.geo.$$i.js >> js/jquery.geo.full.js; \
	done
	for i in $$(ls js/*); do \
		uglifyjs -o $$(dirname $$i)/$$(basename $$i .js).min.js $$i; \
	done

override_dh_install:
	dh_install
	rm -rf debian/libjs-jquery-geo-doc/usr/share/doc/libjs-jquery-geo-doc/html/examples/utah/js/libs/

get-orig-source:
	uscan --verbose \
		--download-version $(UPVER) \
		--force-download \
		--destdir . \
		--rename
	tar xf jquery-geo_$(UPVER).orig.tar.gz
	rm -vrf AppGeo-geo-*/js/*.min.js \
		AppGeo-geo-*/js/excanvas.js \
		AppGeo-geo-*/js/jquery-*.js \
		AppGeo-geo-*/js/jquery.mousewheel* \
		AppGeo-geo-*/js/jquery.ui.* \
		AppGeo-geo-*/js/jsrender.* \
		AppGeo-geo-*/libs/jquery/jquery.js \
		AppGeo-geo-*/docs/jquery.geo-*
	find AppGeo-geo-*/ -name "*.min.js" -print -delete
	tar cf jquery-geo_$(DEBVER).orig.tar AppGeo-geo-*/
	gzip -9 jquery-geo_$(DEBVER).orig.tar
	rm -rf jquery-geo_$(UPVER).orig.tar.gz AppGeo-geo-*/
