=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d//,uversionmangle=s/b/~b/ \
http://githubredir.debian.net/github/AppGeo/geo/(\d+.*)\.tar\.gz
