## jquery-geo 1.1.0+ds

=== debian/changelog ===
jquery-geo (1.1.0+ds-6) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:26:09 +0100

jquery-geo (1.1.0+ds-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix test
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 13:09:14 +0100

jquery-geo (1.1.0+ds-4) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:58:11 +0100

jquery-geo (1.1.0+ds-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:49:47 +0100

jquery-geo (1.1.0+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 23:26:13 +0100

jquery-geo (1.1.0+ds-1) unstable; urgency=medium

  * Team upload

  [ David Paleino ]
  * Fixed debian/copyright.

  [ Xavier Guimard ]
  * Fix debian/watch
  * Remove doc package
  * Add patch to fix Gruntfile.js
  * Update debian/rules to build with grunt
  * Update install
  * New upstream version 1.1.0+ds
  * Update VCS fields
  * Add lintian overrides
  * Add upstream/metadata
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 07 Aug 2019 17:28:58 +0200
