=== debian/control ===
Source: jquery-geo
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libjs-jquery,
               grunt,
               node-grunt-contrib-clean,
               node-grunt-contrib-concat,
               node-grunt-contrib-uglify,
               dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/jquery-geo
Vcs-Git: https://salsa.debian.org/js-team/jquery-geo.git
Homepage: http://jquerygeo.com/
Rules-Requires-Root: no

Package: libjs-jquery-geo
Architecture: all
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-jquery-mousewheel,
         libjs-jquery-ui,
         libjs-excanvas
Recommends: javascript-common
Suggests: libjs-jquery-geo-doc
Description: JavaScript mapping API
 jQuery Geo is an open-source geospatial mapping project which provides a
 streamlined JavaScript API for common online mapping needs.
