=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	ln -s /usr/share/javascript/jquery libs/
	grunt
	(cd dist && ln -s jquery.geo-`pkgjs-pjson .. version`.js jquery.geo.js)
	(cd dist && ln -s jquery.geo-`pkgjs-pjson .. version`.min.js jquery.geo.min.js)

override_dh_auto_test:
