=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-jquery.geo-$1/ \
 https://github.com/jQueryGeo/geo/tags .*/archive/.*/v?([\d\.]+).tar.gz
